Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 769923 - dev-embedded/urjtag-2019.12: stabilisation
Summary: dev-embedded/urjtag-2019.12: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Embedded Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-02-10 21:22 UTC by Sam James
Modified: 2021-04-18 22:22 UTC (History)
0 users

See Also:
Package list:
dev-embedded/urjtag-2019.12
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-02-10 21:22:53 UTC
Thanks!
Comment 1 NATTkA bot gentoo-dev 2021-02-10 21:24:58 UTC Comment hidden (obsolete)
Comment 2 Larry the Git Cow gentoo-dev 2021-02-10 21:31:04 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=41ed13e99b9d8096dcb515eaa2c488fd00e7cd45

commit 41ed13e99b9d8096dcb515eaa2c488fd00e7cd45
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2021-02-10 21:30:32 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2021-02-10 21:30:32 +0000

    profiles/arch/base/p.use.stable.mask: mask dev-embedded/urjtag[ftd2xx]
    
    Bug: https://bugs.gentoo.org/769923
    Signed-off-by: Sam James <sam@gentoo.org>

 profiles/base/package.use.stable.mask | 5 +++++
 1 file changed, 5 insertions(+)
Comment 3 Sam James archtester gentoo-dev Security 2021-02-11 07:55:45 UTC
sparc done
Comment 4 Sam James archtester gentoo-dev Security 2021-02-12 09:57:28 UTC
x86 done
Comment 5 Sam James archtester gentoo-dev Security 2021-02-16 12:31:38 UTC
ppc done
Comment 6 Sam James archtester gentoo-dev Security 2021-02-18 08:37:37 UTC
amd64 done

all arches done
Comment 7 Larry the Git Cow gentoo-dev 2021-04-18 22:22:51 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d072f9252213068971c2c76ea9e025adcbb105a6

commit d072f9252213068971c2c76ea9e025adcbb105a6
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-18 22:19:57 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-18 22:22:34 +0000

    dev-embedded/urjtag: Drop 0.10-r1, EAPI5--
    
    Closes: https://bugs.gentoo.org/769923
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-embedded/urjtag/Manifest              |  1 -
 dev-embedded/urjtag/urjtag-0.10-r1.ebuild | 54 -------------------------------
 2 files changed, 55 deletions(-)